begin
 insert_practpart.RESET_SEQUENCES('CHEMISTRY_RESULT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CHEMRSLT_CMNT_EVENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('CHEMRSLT_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_COMMENT_EVENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_COMMENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_OBSERVATION_METHOD_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_PATIENT_VISIT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_TEST_PRM_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('LAB_TEST_SEQ_ID');
end;
/



